.axil-working-process {
    display: flex;
    align-items: center;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-working-process {
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 767px) {
    .axil-working-process {
        flex-wrap: wrap;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-working-process .thumbnail {
        flex-basis: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .axil-working-process .thumbnail {
        flex-basis: 100%;
    }
}

.axil-working-process .thumbnail .image img {
    width: auto;
    border-radius: 15px;
    max-width: 570px;
    height: auto;
}

@media only screen and (max-width: 767px) {
    .axil-working-process .thumbnail .image img {
        width: 100%;
        transform: inherit;
    }
}

.axil-working-process .content {
    padding-left: 110px;
    position: relative;
    margin-right: 100px;
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    .axil-working-process .content {
        padding-left: 110px;
        margin-right: 40px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-working-process .content {
        padding-left: 40px;
        margin-right: 40px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-working-process .content {
        padding-left: 0px;
        margin: 40px 0;
        flex-basis: 100%;
    }
}

@media only screen and (max-width: 767px) {
    .axil-working-process .content {
        padding-left: 0px;
        margin-right: 40px;
        flex-basis: 100%;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 575px) {
    .axil-working-process .content {
        margin-right: 0;
        margin-top: 30px;
    }
}

.axil-working-process .content .inner .section-title span.process-step-number {
    box-sizing: border-box;
    height: 149px;
    width: 149px;
    border: 1px solid #979797;
    opacity: 0.2;
    line-height: 149px;
    display: inline-block;
    color: #737387;
    font-size: 60px;
    position: absolute;
    left: auto;
    right: 0;
    top: -150px;
    border-radius: 100%;
    text-align: center;
}

.axil-working-process.text-start .content .inner .section-title span.process-step-number {
    left: 0;
    right: auto;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-working-process .content .inner .section-title span.process-step-number {
        height: 100px;
        width: 100px;
        line-height: 100px;
        font-size: 49px;
    }

    .axil-working-process.text-start .content .inner .section-title span.process-step-number {
        left: auto;
        right: 0;
    }
}

@media only screen and (max-width: 767px) {
    .axil-working-process .content .inner .section-title span.process-step-number {
        height: 100px;
        width: 100px;
        line-height: 100px;
        font-size: 49px;
        top: -16px;
    }

    .axil-working-process.text-start .content .inner .section-title span.process-step-number {
        left: auto;
        right: 0;
    }
}

@media only screen and (max-width: 575px) {
    .axil-working-process .content .inner .section-title span.process-step-number {
        top: -6px;
        height: 70px;
        width: 70px;
        line-height: 70px;
        font-size: 36px;
    }
}

.axil-working-process.text-start .content {
    margin-right: 110px;
    padding-left: 100px;
}

@media only screen and (min-width: 1200px) and (max-width: 1440px) {
    .axil-working-process.text-start .content {
        padding-left: 40px;
        margin-right: 110px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .axil-working-process.text-start .content {
        padding-left: 40px;
        margin-right: 40px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .axil-working-process.text-start .content {
        padding-left: 0px;
        margin-right: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .axil-working-process.text-start .content {
        padding-left: 0px;
        margin-right: 40px;
        margin-top: 30px;
    }
}

@media only screen and (max-width: 575px) {
    .axil-working-process.text-start .content {
        padding-left: 0;
        margin-right: 0;
        margin-top: 30px;
    }
}
